[All_User]
_FirstRun=+
_Main_count=3
_Main_0=American.adm
_Main_1=BigDic v1.1.adm
_Main_2=BigDic v1.0.adm
_Custom_count=3
_Custom_0=All_User.adu
_Custom_1=Sm_1.adu
_MSWordCustom_count=0
_ActiveCustom=Sm_1.adu
_soUpcase=+
_soNumbers=+
_soHTML=-
_soInternet=+
_soQuoted=-
_soAbbreviations=+
_soPrimaryOnly=-
_soRepeated=+
_soDUalCaps=+
_soLiveSpelling=+
_soLiveCorrect=+
_soUser1=-
_soUser2=-
_soUser3=-
_soUser4=-
_DialogX=138
_DialogY=665
_NewPaths_count=0
_NewPaths_0=Dictionary
_UserData_count=0
_Custom_2=Ru_alex_21.adu
_Custom_3=Ru_alex_21.adu
_NewPaths_1=Dictionary
_QuoteChars=
[Алексей]
_FirstRun=+
_Main_count=1
_Main_0=American.adm
_Custom_count=1
_Custom_0=Алексей.adu
_MSWordCustom_count=0
_ActiveCustom=Алексей.adu
_soUpcase=-
_soNumbers=-
_soHTML=-
_soInternet=+
_soQuoted=-
_soAbbreviations=+
_soPrimaryOnly=-
_soRepeated=+
_soDUalCaps=+
_soLiveSpelling=+
_soLiveCorrect=+
_soUser1=-
_soUser2=-
_soUser3=-
_soUser4=-
_DialogX=-1
_DialogY=-1
_NewPaths_count=0
_UserData_count=0
